【漏洞预警】CNNVD 关于SonicWall SSL-VPN 安全漏洞的预警

发布时间:2021-01-28   

       近日,国家信息安全漏洞库(CNNVD)收到关于SonicWall SSL-VPN安全漏洞(CNNVD-202101-2409)情况的报送。成功利用漏洞的攻击者可以在未授权的情况下实现远程代码执行,进而控制目标设备。Sonic SMA 8.0.0.4之前的版本均受漏洞影响。目前,SonicWall官方已发布版本更新修复了漏洞,建议用户及时确认是否受到漏洞影响,尽快采取修补措施。

       一、漏洞介绍

       SonicWall是硬件防火墙设备、VPN网关和网络安全解决方案的制造商,SonicWall SSL-VPN是SonicWALL的一款Vpn连接方案,该产品应用于远程安全连接。

       漏洞源于Sonicwall SSL-VPN引入旧版本的Linux内核,导致攻击者可以构造恶意的http请求注入系统命令,成功利用漏洞的攻击者可以在受影响设备获得nobody用户权限并执行任意命令,最终完全控制目标设备。

       二、危害影响

       成功利用漏洞的攻击者可以在未授权的情况下实现远程代码执行,进而控制目标设备。Sonic SMA 8.0.0.4之前的版本均受漏洞影响。

       三、修复建议

       目前,SonicWall官方已发布版本更新修复了漏洞,建议用户及时确认是否受到漏洞影响,尽快采取修补措施。官方链接如下:

        https://www.sonicwall.com/



       本通报由CNNVD技术支撑单位——华为技术有限公司未然实验室、深信服科技股份有限公司、内蒙古洞明科技有限公司、北京知道创宇信息技术股份有限公司、北京华顺信安科技有限公司、上海斗象信息科技有限公司、北京启明星辰信息安全技术有限公司、北京奇虎科技有限公司、博智安全科技股份有限公司、北京华云安信息技术有限公司、杭州安恒信息技术股份有限公司、北京山石网科信息技术有限公司等技术支撑单位提供支持。

       CNNVD将继续跟踪上述漏洞的相关情况,及时发布相关信息。如有需要,可与CNNVD联系。联系方式: cnnvd@itsec.gov.cn




漏洞预警快速查询

热点漏洞

更多